<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Javascript Parameters and Return Statements s18</title>
</head>

<body>

	<h1>This is product page</h1>
	<h3>Product Name</h3>
	<p>This is the product</p>
	<button id="add-to-cart-btn">Add to Cart</button>
    <script src="./index.js"></script>
</body>

</html>